Comment 15 for bug 1809407

Hmm, actually, if the problem did get worse or more common in 19.04 then we should use bug 1822179 instead.

Certainly after July [1], Ubuntu 18.10 won't be relevant any more.

[1] https://wiki.ubuntu.com/Releases